ibase_free_query
ibase_gen_id
Firebird/InterBase Functions
PHP Manual

# ibase_free_result

(PHP 5)

ibase_free_result — Free a result set

### Description

bool ibase_free_result ( resource `$result_identifier` )

Frees a result set.

### Parameters

`result_identifier`

  A result set created by ibase_query() or ibase_execute().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ibase_free_query
ibase_gen_id
Firebird/InterBase Functions
PHP Manual